@media screen and (max-width: 980px) {
	#rig .custombought_m{ display:block !important;}
	#rig .custombought_pc{ display:none !important;}
}
/* 自定义模块样式 */
.w1200{ width:1200px; margin:0 auto;}
.m_red{ color:#f00 !important;}

/* 顶部 */
#topO{ height:22px; background:#f06021;}
#top{height:22px;}
#top a{ color:#fff; padding-right:20px; margin-right:20px; height:22px; line-height:22px; display:block; font-size:14px; float:left;}
#top a:hover{ border-bottom:2px solid #0bb6f7; text-decoration:none;}

/* 头部菜单 */
#head_menu{ height:47px; line-height:47px;}
#head_menu .welcome{ width:198px; border-right:1px solid #e5e5e5; color:#292a1f; font-size:14px; height:100%;}
#head_menu .lang_change{ margin-left:10px;}
#head_menu .lang_change select{ height:25px; line-height:25px; border:1px solid #999; font-size:12px;}
#head_menu .item{ height:100%; font-size:14px;color:#292a1f; padding:0 19px; border-right:1px solid #e5e5e5;}
#head_menu .item.cur{ border-left:1px solid #e5e5e5;}

/* 头部 */
#headO{ height:171px; background:url(../images/HeadBg.jpg) repeat-x; position:relative; z-index:110;}
#head{ background:#fff; height:99px; padding-bottom:8px; position:relative; z-index:128;}
#head .logo{ width:300px; }

#head .currency{ width:137px;height:27px; background:url(../images/USD.jpg) no-repeat; margin-right:19px; padding-top:64px;}
#head .cart{ height:33px; width:182px; text-align:right; background:url(../images/Cart.png) no-repeat; line-height:48px;font-size:14px; margin-top:29px; margin-right:40px;}

#head .search{ width:405px; margin-right:12px; margin-top:23px; height:77px;}
#head .search .txt{ width:362px; height:40px; line-height:40px; border:1px solid #d2d2d2; color:#5e5e5e; font-size:14px; text-indent:10px;}
#head .search .hot_keyword{ line-height:35px;}
#head .search .hot_keyword a{ padding-right:18px;}

/* 导航 */
#nav{ height:53px; line-height:53px; position:relative; z-index:120;}
#nav .item{ float:left; position:relative; padding:0 11px; height:100%;}
#nav .item:hover{/* background:#f06021; */ background:#696a6e; color:#fff;}
#nav .item:hover .item_top{color:#fff;}
#nav .item.cur{ background:#696a6e; color:#fff;}
#nav .item.cur .item_top{ color:#fff;}
#nav .item.first{ padding-left:50px; background-image:url(../images/h_menu.png); background-position:30px 19px; background-repeat: no-repeat; border-left:0; border-right:0;  background-color:#f06021 !important;}
#nav .item.first .item_top{ color:#fff !important;}

#nav .item .item_top{ display:block; height:100%; font-size:16px; color:#fff; font-weight:bold;}
#nav .item a:hover{ text-decoration:none;}

#nav .item .nav_sel_one{ position:absolute; top:53px; left:0; background:url(../images/SCateBg.png); width:140%; min-height:200px;}
#nav .item .nav_sel_one .item_box{ position:relative;}
#nav .item .nav_sel_one .item_box:hover{background:#f06021;}
#nav .item .nav_sel_one .item_box .item_two{ line-height:33px; padding-left:40px; font-size:14px; color:#fff; display:block;}

#nav .item .nav_sel_one .item_box .nav_sel_two{ position:absolute; left:100%; top:0; width:160%; min-height:100px; background:url(../images/SCateBg.png);}
#nav .item .nav_sel_one .item_box .nav_sel_two .item_three{ line-height:33px; padding:0 50px; font-size:14px; color:#fff; display:block;}
#nav .item .nav_sel_one .item_box .nav_sel_two .item_three:hover{background:#f06021;}

#nav .nav_son{position:absolute;top:53px; left:0; background:url(../images/SonSel.png); width:475px; min-height:200px; z-index:1000;}
#nav .nav_son .son{ width:140px; padding:15px 0px; margin-right:18px; float:left; height:180px;}
#nav .nav_son .son .pic{ width:113px; height:158px; margin:0 auto; border:1px solid #d8dadb; background:#fff;}
#nav .nav_son .son .name{line-height:30px; color:#000; display:block; text-align:center;}

#nav.bg .nav_son{position:absolute;top:53px; left:0; background:#fff; width:475px; min-height:200px; z-index:1000; border:1px solid #696a6e; border-top:0;}

/* banner */
#banner{ height:458px; position:relative; z-index:10;}
#banner .Item{display:block; position:absolute;text-align:center; height:100%; width:100%;}

.But{height:20px; width:150px; position:absolute; top:425px; right:10px; z-index:222;}
.But .Son{width:18px; height:18px; background:url(../images/butL.png) no-repeat center top; float:left; margin-left:5px; text-align:center; color:#000; line-height:18px; cursor:pointer;}
.But .Son.cur{width:20px; height:20px; background:url(../images/butB.png) no-repeat center top;line-height:20px;}

/* 首页 */
#main{ min-height:300px;}
#main .in_title{ height:67px; line-height:67px; text-align:center; font-size:24px; font-weight:bold; color:#141112;}
#main .in_title_pic{ background:url(../images/AdHr.jpg) no-repeat center center; height:28px; text-align:center;}
#main .specials_list{ height:220px; width:105%;}
#main .specials_list .item{ float:left; height:220px; width:388px; margin-right:24px;}

#main .sales_list{ width:105%;}
#main .sales_list .item{ width:287px; height:387px; float:left; margin:0 9px 9px 0; border:3px solid #e5e4e2; position:relative;}
#main .sales_list .item:hover{ border:3px solid #f4a323;}

#main .sales_list .item .img{ position:absolute;  top:-2px; right:-2px; z-index:100;}
#main .sales_list .item .pic{ width:240px; height:240px; margin:2px auto;}
#main .sales_list .item .name{ margin:0 auto; width:230px; height:30px; line-height:30px; text-align:center; overflow:hidden;}
#main .sales_list .item .price_list{ font-size:14px; height:25px; margin:0 auto; width:160px;}
#main .sales_list .item .price_list .price_1{ font-size:18px; color:#fd2003;}
#main .sales_list .item .price_list .price_0{ line-height:23px; color:#828282;}
#main .sales_list .item .add_cart{ margin:0 auto; width:160px;}
#main .sales_list .item .item_star{ margin:6px auto; width:184px; font-size:16px;}
#main .sales_list .item .item_star img{ width:22px; padding:0 1px;}

#main .why_title{ height:28px; position:relative; overflow:hidden;}
#main .why_title .hr{ background:#b3b3b3; height:1px; position:absolute; z-index:10; top:13px; left:0; width:100%;}
#main .why_title .name{ background:#fff; position:relative; z-index:100; font-size:30px; width:393px; line-height:24px; text-align:center; margin:0 auto; overflow:hidden; height:28px;}

#main .why_list{ width:105%; margin-left:18px;}
#main .why_list .item{ height:230px; width:363px; margin-right:27px; float:left; overflow:hidden;}

#main .why_list .item .title{ height:45px; line-height:38px; font-size:16px; font-weight:bold; color:#373737; padding-left:54px; position:relative; overflow:hidden;}
#main .why_list .item .title img{ position:absolute; top:0; left:4px;}
#main .why_list .item .title .more{ position:absolute; top:0; right:5px; font-weight:normal;}

#main .why_list .item .p{ line-height:23px;}

#main .why_list .p_item{ line-height:25px; height:25px; overflow:hidden;}

#main .video_list{ height:169px;width:105%;}
#main .video_list .title{ width:196px;}
#main .video_list .item{ height:169px; width:243px; float:left; margin-right:10px; position:relative;}
#main .video_list .item .but{ position:absolute; top:58px; left:80px; z-index:10;}

/* 尾部 */
#footO{ background:#089bd3; padding:36px;}
#foot{}

#foot .popular_earches{ border-bottom:1px solid #fff; padding-bottom:30px;}
#foot .popular_earches .title{ height:33px; font-size:18px; color:#fff;}
#foot .popular_earches .p{ line-height:24px;}
#foot .popular_earches .p a{ color:#fff;}

#foot .popular_pages{ width:300px; margin-right:102px;}
#foot .popular_pages .title{ height:33px;}
#foot .popular_pages .title a{ font-size:18px; color:#fff;}
#foot .popular_pages .p{ line-height:18px; padding-bottom:15px;}
#foot .popular_pages .p a{ color:#fff; padding-right:8px;}
#foot .popular_pages .tip{ color:#fff;}
#foot .popular_pages .tip span{ font-size:18px; line-height:30px;}

#foot .hot_cate{ width:355px;}
#foot .hot_cate .title{ height:33px; font-size:18px; color:#fff;}
#foot .hot_cate .p{ line-height:24px;}
#foot .hot_cate .p a{ color:#fff;}

#foot .newsletter{ width:368px;}
#foot .newsletter .title{ height:33px; font-size:18px; color:#fff;}
#foot .newsletter .p{ line-height:24px;color:#fff; padding-bottom:10px;}
#foot .newsletter .txt{ height:34px; line-height:34px; background:#fff; border:0; width:307px; text-indent:10px; color:#959494; font-size:14px; margin-bottom:10px;}

#foot .web_info{ margin-bottom:20px; width:110%;}
#foot .web_info .item{ width:180px; margin-right:75px; float:left;}
#foot .web_info .item .title{ height:45px; font-size:18px; color:#fff;}
#foot .web_info .item .name{ line-height:25px; color:#fff;}

#foot .links{line-height:35px;}
#foot .links .title{font-size:18px; color:#fff; padding-right:8px;}
#foot .links a{ padding-right:52px; font-size:14px; color:#fff;}

#foot .links_c{ width:350px; text-align:right; color:#fff; padding-right:15px;line-height:35px;}
#foot .links_c a{font-size:14px; color:#fff;}

#foot .share_links{ height:35px;}
#foot .share_links .item{ height:35px; width:88px; position:relative; color:#fff; padding-left:42px; line-height:16px; float:left;}
#foot .share_links .item.cur{ padding-left:58px;}
#foot .share_links .item img{ top:0; left:0; position:absolute;}

#foot .copy{ font-size:14px; color:#fff; text-align:center; line-height:35px;}

/* 产品 */
#main_pro{ min-height:300px;}

#lft{ width:207px;} 
#lft .title{ font-size:16px; font-weight:bold; color:#141414; height:29px; padding-left:12px;}
#lft .c_one{ height:40px; line-height:40px; color:#020202; padding-left:41px; background:#f1f1f1 url(../images/CateJian.jpg) no-repeat 24px center; border:1px solid #cdcdcd; margin-bottom:1px;}
#lft .c_one.cur{ color:#0bb6f7;}
#lft .c_one:hover{ color:#0bb6f7;}

#lft .c_two{ height:40px; line-height:40px; color:#020202; padding-left:41px; background:#f1f1f1; border:1px solid #cdcdcd; margin-bottom:1px;}
#lft .c_two.cur{ color:#0bb6f7;}
#lft .c_two:hover{ color:#0bb6f7;}

#lft .newsletter{ background:#089bd3; padding:27px 6px 13px 6px;}
#lft .newsletter .n_title{ font-size:14px; color:#fff; height:24px;}
#lft .newsletter .p{ color:#fff; line-height:18px;}
#lft .newsletter .txt{ margin:9px 0; height:29px; line-height:29px; border:1px solid #9d9c9c; width:160px;}

#lft .info{}
#lft .info li{ color:#020202; padding:12px 0; line-height:18px; border-bottom:1px dashed #020202;}
#lft .info li.non{ border-bottom:0;}
#lft .info li a{ color:#020202;}

#lft .video_list{}
#lft .video_list .item{ height:146px; position:relative; margin-bottom:8px;}
#lft .video_list .item .but{ position:absolute; top:50px; left:75px; z-index:10;}

#lft .hot_title{ height:45px; line-height:45px; padding-left:18px; font-size:16px; font-weight:bold; color:#fff; background:#f06021; margin-bottom:5px;}

#lft .pro_list{}
#lft .pro_list .item{ padding:13px 0; border-bottom:1px dashed #747e89; height:113px;}
#lft .pro_list .item.non{ border-bottom:0;}
#lft .pro_list .item .pic{ height:85px; width:85px; border:1px solid #d9d7d7; margin-top:12px;}
#lft .pro_list .item .p{ width:115px;}
#lft .pro_list .item .p .name{ padding:10px 0 5px 0; line-height:18px;}
#lft .pro_list .item .p .price_1{ font-size:18px; color:#fd2003;}
#lft .pro_list .item .p .price_0{ line-height:18px; color:#828282;}

#rig{ width:969px;}

/* 面包屑 */
.web{ height:28px; border-bottom:1px solid #e6e6e6; text-align:right;}
.web.lft{ text-align:left;}
.web a{ padding:0 12px;}
.web a.first{ padding-left:23px; background:url(../images/Web.jpg) no-repeat left center;}

#rig .order{ padding:13px 0 13px 13px; height:30px;}
#rig .order .order_sort{ padding:0 8px; line-height:22px;}
#rig .order .order_sort .sort{ border:1px solid #afafbc;}
#rig .order .order_sort .img{ top:7px; right:0;}

#rig .pro_list{ width:105%;}
#rig .pro_list .item{ width:233px; height:326px; float:left; margin:0 7px 9px 0; border:1px solid #e5e4e2; padding:1px;}
#rig .pro_list .item:hover{ border:2px solid #f4a323;padding:0;}

#rig .pro_list .item .pic{ width:185px; height:185px; margin:5px auto;}
#rig .pro_list .item .name{line-height:30px; height:30px; overflow:hidden; margin:0 auto; width:220px; text-align:center;}
#rig .pro_list .item .price_list{ font-size:14px; height:25px; margin:0 auto; width:160px;}
#rig .pro_list .item .price_list .price_1{ font-size:18px; color:#fd2003;}
#rig .pro_list .item .price_list .price_0{ line-height:23px; color:#828282;}
#rig .pro_list .item .but{ margin:0 auto; width:160px; margin-top:4px;}
#rig .pro_list .item .item_star{ margin:8px auto; width:160px; font-size:14px;}

#rig .custombought_m{ display:none;}
#rig .pro_title{ height:48px; line-height:55px; background:#f9f9f9; border:1px solid #e6e6e6; border-bottom:1px solid #089bd3; font-size:14px; color:#089bd3; padding-left:15px;}
#rig .pro_title.new_style{ height:35px; line-height:35px; background:#089bd3; border:0; color:#fff;}
#rig .cecently_viewed{ height:142px; width:105%;}
#rig .cecently_viewed .item{ height:108px; width:108px; float:left; margin-right:10px; border:1px solid #dadada;}

#rig .history_viewed{ height:300px; position:relative;}
#rig .history_viewed .pro_pre{ left:10px; top:115px; position:absolute; cursor:pointer;}
#rig .history_viewed .pro_next{ right:10px; top:115px; position:absolute; cursor:pointer;}

#rig .history_viewed .contO{ height:300px; position:relative; width:882px; margin:0 auto;}
#rig .history_viewed .cont{ position:absolute; top:0; left:0; height:100%; width:105%;}

#rig .history_viewed .cont .item{ width:213px; height:297px; float:left; margin:0 7px 9px 0; border:1px solid #e5e4e2;}
#rig .history_viewed .cont .item:hover{ border:1px solid #f4a323;}

#rig .history_viewed .cont .item .pic{ width:160px; height:160px; margin:5px auto;}
#rig .history_viewed .cont .item .name{line-height:30px; height:30px; overflow:hidden; text-align:center; margin:0 auto; width:200px;}
#rig .history_viewed .cont .item .price_list{ font-size:14px; height:25px; margin:0 auto; width:160px;}
#rig .history_viewed .cont .item .price_list .price_1{ font-size:18px; color:#fd2003;}
#rig .history_viewed .cont .item .price_list .price_0{ line-height:23px; color:#828282;}
#rig .history_viewed .cont .item .but{ margin:0 auto; width:160px;}
#rig .history_viewed .cont .item .item_star{ margin:6px auto; width:160px; font-size:14px;}

#index_product_scroll .cont{width:100%; overflow:hidden; display:block;}
#index_product_scroll .cont000{width:10000000px; display:block;}
#index_product_scroll #scroll_list_1, #index_product_scroll #scroll_list_2{float:left; display:block;}

/* 产品详细 */
#rig .pro_detail{}
#rig .pro_detail .d_lft{ width:516px; position:relative;  *width:520px;}
#rig .pro_detail .d_lft .big{ *width:405px;}
#rig .pro_detail .d_lft .big .b_pic{ width:400px; height:400px; border:1px solid #d2d1d1;}
#rig .pro_detail .d_lft .big .tip{ height:32px; line-height:32px; color:#d00101;}
#rig .pro_detail .d_lft .big .down_item{ line-height:19px; height:30px;}
#rig .pro_detail .d_lft .big .down_item img{ vertical-align:middle;}

#rig .pro_detail .d_lft .small{ margin-left:8px;}
#rig .pro_detail .d_lft .small .item{ width:98px; height:98px; border:1px solid #d2d1d1; margin-bottom:6px; display:block; cursor:pointer;}

#rig .pro_detail .d_lft .MagicZoom{display:block; margin:0 auto;}
#rig .pro_detail .d_lft .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#rig .pro_detail .d_lft .MagicZoomBigImageCont{border:1px solid #999;}
#rig .pro_detail .d_lft .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#rig .pro_detail .d_lft .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#rig .pro_detail .d_lft .MagicZoomLoading{border:1px solid #ddd; background:#fff url(/images/lib/product/zoomloader.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#rig .pro_detail .d_lft #zoom-big{position:absolute; top:0;}


#rig .pro_detail .d_lft  .i_email{ height:34px; line-height:34px; border:2px solid #089bd3; margin-top:11px; width:100%; text-indent:15px; color:#918e8e; font-size:14px;}
#rig .pro_detail .d_lft  .i_conetnts{ height:84px; line-height:34px; border:2px solid #089bd3; margin-top:11px; width:97%; padding-left:3%; color:#918e8e; font-size:14px; overflow-y:sroll;}

#rig .pro_detail .d_rig{ width:430px;}
#rig .pro_detail .d_rig .name{ height:36px; line-height:36px; border-bottom:1px dashed #a4a4a4; font-size:18px;}
#rig .pro_detail .d_rig .stock{ line-height:28px;}
#rig .pro_detail .d_rig .stock span{ color:#dd7c2c;}
#rig .pro_detail .d_rig .price_list{ height:26px;}
#rig .pro_detail .d_rig .price_list .t{ font-size:16px;}
#rig .pro_detail .d_rig .price_list .price_1{ color:#e4590f; font-size:20px;}
#rig .pro_detail .d_rig .price_list .price_0{ color:#a9a7a7; font-size:20px;}

#rig .pro_detail .d_rig .brief{ line-height:30px; border-bottom:1px dashed #cfcfcf;}
#rig .pro_detail .d_rig .ship{ line-height:30px; border-bottom:1px dashed #cfcfcf; padding-left:20px;}
#rig .pro_detail .d_rig .cont{ height:35px; line-height:35px;}
#rig .pro_detail .d_rig .cont .t{ font-size:18px;}
#rig .pro_detail .d_rig .cont a{ text-decoration:underline;}

#rig .pro_detail .d_rig .price_more span{ width:50%; float:left; text-align:center;font-size:16px;}

#rig .pro_detail .d_rig .select{ padding:10px 12px 8px 12px; border:1px solid #e5e2ee;}
#rig .pro_detail .d_rig .select .item{ height:62px; border-bottom:1px solid #e5e2ee; margin-bottom:10px;}
#rig .pro_detail .d_rig .select .item.cur{ border-bottom:0; }
#rig .pro_detail .d_rig .select .item .t{ font-size:14px; font-weight:bold; color:#333;}
#rig .pro_detail .d_rig .select .item select{ width:380px !important; height:30px; line-height:30px; font-size:14px; color:#000;border: 1px #ccc solid !important; background: #fff; margin-top:3px; padding: 4px 6px;border-radius: 4px;vertical-align: middle;}

#rig .pro_detail .d_rig .box_end{}
#rig .pro_detail .d_rig .box_end a{ margin-left:8px;}
#rig .pro_detail .d_rig .box_end a:hover{ text-decoration:none;}
#rig .pro_detail .d_rig .box_end .qty{ width:84px; margin-top:5px;}
#rig .pro_detail .d_rig .box_end .qty .t{ font-size:14px; line-height:30px; width:34px;}
#rig .pro_detail .d_rig .box_end .qty .txt{ width:42px; height:28px; border:1px solid #d7d7d7; line-height:28px; text-indent:6px;}

#rig .pro_detail .d_rig .area span{ width:120px; height:50px;}
#rig .pro_detail .d_rig .area span .txt{ width:110px; height:28px; border:1px solid #d7d7d7; line-height:28px; text-indent:6px;}
#rig .pro_detail .d_rig .area span.X{ line-height:50px; font-size:18px; text-align:center;}

#rig .detail_tab{ height:47px; line-height:47px; border-bottom:1px solid #089bd3; border-top:1px solid #e6e6e6; background:#f9f9f9;}
#rig .detail_tab .item{ float:left; width:154px; height:47px; line-height:47px; text-align:center; font-size:14px; color:#070915; cursor:pointer;}
#rig .detail_tab .item.cur{ background:#089bd3; color:#fff;}
#rig .detail{ line-height:25px; padding:20px 0;}

#rig .pro_detail .share{}
#rig .pro_detail .total{ font-size:18px; color:#f06021; line-height:35px;}

/* 浮动联系 */
#Float{ width:42px; height:120px; position:fixed; z-index:1000; top:55%; right:0;}

#FloatInfo{ position:fixed; z-index:1000; top:29%; right:0; width:214px; height:232px; padding:10px 3px; padding-top:0;background:#e62a05;}
#FloatInfo .p{ position:relative; min-height:100px;}
#FloatInfo .p .close{ top:10px; right:0; cursor:pointer; position:absolute; z-index:1001;}

#FloatInfo .t{ height:95px;}
#FloatInfo .t img{ /*width:98px;*/}
#FloatInfo .t div{ color:#fff; font-weight:bold; font-size:12px; padding-top:30px; line-height:20px; width:116px;}
#FloatInfo .item{ line-height:16px; text-indent:14px; border-bottom:1px dashed #fff; margin:0 5px; padding:5px 2px; background:url(../images/FloatDian.jpg) no-repeat 2px 10px;}
#FloatInfo .item a{ color:#fff;}

#Notice{ position:fixed; width:91px; height:36px; top:300px; right:0; cursor:pointer;}

/*礼物列表页*/
#lib_gift_list{width:100%; clear:both; overflow:hidden;}
#lib_gift_list .item{float:left; overflow:hidden;}
#lib_gift_list .item ul{margin:0 auto; overflow:hidden;}
#lib_gift_list .item ul li{text-align:center; margin-top:3px;}
#lib_gift_list .item ul li.img{margin:0; overflow:hidden; border:1px solid #ccc; vertical-align:middle; position:relative; display:table-cell;}
#lib_gift_list .item ul li.img div{*position:absolute; top:50%;}
#lib_gift_list .item ul li.img div img{*position:relative; top:-49%; left:-50%;}
#lib_gift_list .item ul li.name{text-align:center;}
#lib_gift_list .item ul li.name a{text-decoration:underline;}

/* 购物车免费礼物 */
.gift_list{ width:100%; padding:10px 0;}
.gift_list .t{ height:40px; line-height:45px; background:#f9f9f9; border:1px solid #e6e6e6; border-bottom:1px solid #089bd3; font-size:14px; color:#141414; padding-left:25px;}
.gift_list .item{ width:160px; height:200px; margin-right:10px; float:left;}

/*案列列表页*/
#lib_gallery_list{width:100%; clear:both; overflow:hidden;}
#lib_gallery_list .item{float:left; overflow:hidden;}
#lib_gallery_list .item ul{margin:0 auto; overflow:hidden;}
#lib_gallery_list .item ul li{text-align:center; margin-top:3px;}
#lib_gallery_list .item ul li.img{margin:0; overflow:hidden; border:1px solid #ccc; vertical-align:middle; position:relative; display:table-cell;}
#lib_gallery_list .item ul li.img div{*position:absolute; top:50%;}
#lib_gallery_list .item ul li.img div img{*position:relative; top:-49%; left:-50%;}
#lib_gallery_list .item ul li.name{text-align:center;}
#lib_gallery_list .item ul li.name a{text-decoration:underline;}

/* 流行标签 */
.popular_list{ height:40px; border:1px solid #0bb6f7;}
.popular_list .item{ float:left; height:40px;  line-height:40px; text-align:center; width:43px; border-right:1px solid #0bb6f7; font-size:14px; font-weight:bold;color:#0bb6f7;}
.popular_list .item.cur{ background:#0bb6f7; color:#fff;}
.popular_list .item:hover{ background:#0bb6f7; color:#fff; text-decoration:none;}
.popular_list .item.last{ width:54px; border-right:0;}

.popular_crt{ border:1px solid #0bb6f7; padding:10px 0;}
.popular_crt .item{ float:left; width:23%; line-height:25px; padding:3px 0; font-size:14px; padding-left:2%;}
.popular_crt .item:hover{ text-decoration:none; background:#0bb6f7; color:#fff;}

.popular_crt .p_item{ float:left; width:25%; padding:3px 0;}
.popular_crt .p_item .son_t{ font-size:14px; font-weight:bold;  line-height:30px; display:block; padding-left:15px;}
.popular_crt .p_item .son{ font-size:14px;  line-height:25px; display:block;padding-left:15px;}
.popular_crt .p_item .son_t:hover{ text-decoration:none; background:#0bb6f7; color:#fff;}
.popular_crt .p_item .son:hover{ text-decoration:none; background:#0bb6f7; color:#fff;}
.popular_crt .hr{ border-bottom:1px solid #0bb6f7;}


.pro_popular{ padding:10px 0;}
.pro_popular .t{ height:45px; line-height:45px; border-bottom:1px solid #e6e6e6;}
.pro_popular .t .name{ font-size:14px; font-weight:bold;}
.pro_popular .t .p_couny{ font-size:14px;}
.pro_popular .txt{ line-height:25px; padding:10px 0; border-bottom:1px solid #e6e6e6;}
.site{ min-height:200px;}
.site .item{ font-size:16px; line-height:25px; margin-bottom:10px;}

/* 运费 */
.shipping_count{ height:25px; line-height:25px;}
.shipping_count .shippng_price{ font-weight:bold;}
.shipping_count .shippng_way{ padding:0 10px; background:url(/images/cart_shipping_sel.png) no-repeat right center; cursor:pointer; color:#0bb6f7;}